.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
p:empty {
  display: none;
}
.entry-content {
  margin-top: 2rem;
}
.wpcf7 select,
.wpcf7 input[type="text"],
.wpcf7 input[type="password"],
.wpcf7 input[type="datetime"],
.wpcf7 input[type="datetime-local"],
.wpcf7 input[type="date"],
.wpcf7 input[type="month"],
.wpcf7 input[type="time"],
.wpcf7 input[type="week"],
.wpcf7 input[type="number"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="search"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="color"],
.uneditable-input,
.wpcf7-not-valid-tip {
  height: 60px;
  max-width: 100%;
  outline: none;
}
.wpcf7 textarea {
  height: 300px;
  padding-top: 1em;
  margin-top: .5rem;
  margin-bottom: 1rem;
}
.wpcf7-not-valid-tip {
  padding: 18px 15px !important;
  padding-left: 5px !important;
  padding-right: 5px !important;
  border-radius: 0;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.wpcf7 input[type="reset"] {
  margin-right: 10px;
}
.wpcf7 .submit-wrap {
  position: relative;
}
.wpcf7 .submit-wrap .ajax-loader {
  position: absolute;
  top: 50%;
  margin-top: 0;
  -webkit-transform: translate(0,-50%);
  -ms-transform: translate(0,-50%);
  -o-transform: translate(0,-50%);
  transform: translate(0,-50%);
}
.wpcf7 .wpcf7-form-control-wrap {
  position: relative;
  margin-bottom: 1em;
}
.wpcf7 .wpcf7-form-control-wrap:before {
  position: absolute;
  height: 100%;
  width: 60px;
  text-align: center;
  font-family: FontAwesome;
  font-size: 30px;
  color: #ccc;
  left: 0;
  line-height: 60px;
}
.wpcf7 .wpcf7-form-control-wrap input[type="text"],
.wpcf7 .wpcf7-form-control-wrap input[type="password"],
.wpcf7 .wpcf7-form-control-wrap input[type="datetime"],
.wpcf7 .wpcf7-form-control-wrap input[type="datetime-local"],
.wpcf7 .wpcf7-form-control-wrap input[type="date"],
.wpcf7 .wpcf7-form-control-wrap input[type="month"],
.wpcf7 .wpcf7-form-control-wrap input[type="time"],
.wpcf7 .wpcf7-form-control-wrap input[type="week"],
.wpcf7 .wpcf7-form-control-wrap input[type="number"],
.wpcf7 .wpcf7-form-control-wrap input[type="email"],
.wpcf7 .wpcf7-form-control-wrap input[type="url"],
.wpcf7 .wpcf7-form-control-wrap input[type="search"],
.wpcf7 .wpcf7-form-control-wrap input[type="tel"],
.wpcf7 .wpcf7-form-control-wrap input[type="color"],
.wpcf7 .wpcf7-form-control-wrap textarea {
  padding-left: 2ch;
  width: 100%;
}
.wpcf7 .wpcf7-form-control-wrap .wpcf7-form-control {
  background-clip: padding-box;
  border-radius: .25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}
.wpcf7 .wpcf7-form-control-wrap .wpcf7-form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0,123,255,0.25);
}
.wpcf7 .submit-wrap input {
  line-height: 0;
  padding: 1.5rem 2rem;
  border-radius: 0;
  text-transform: uppercase;
}
.wpcf7 div.wpcf7-response-output {
  margin: 1.5rem 0 1rem;
}
.wpcf7 label {
  font-weight: bold;
  margin-top: 1rem;
  margin-bottom: 4px;
}
section.footer-widgets {
  padding: 40px 0;
  background-color: #0064cd;
  color: #fff;
}
footer#colophon {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 40px;
  width: 100%;
}
#back-top {
  display: none;
}
#back-top-wrapper {
  position: fixed;
  right: 10px;
  bottom: 10px;
  overflow: hidden;
  z-index: 99;
}
#back-top a {
  display: block;
  width: 50px;
  color: #bbb;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font: 11px/100% Arial, Helvetica, sans-serif;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
#back-top a:after {
  content: '\f062';
  font-family: fontawesome;
  display: inline-block;
  position: relative;
  top: -37px;
  left: 0;
  font-size: 24px;
  color: #fff;
}
#back-top a:hover {
  color: #000;
}
#back-top a:hover span {
  background-color: #333333;
}
#back-top span {
  display: block;
  margin-bottom: 7px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #000;
  -webkit-transition: .5s;
  -o-transition: .5s;
  transition: .5s;
}
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
}
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box;
}
.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.mfp-align-top .mfp-container:before {
  display: none;
}
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045;
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto;
}
.mfp-ajax-cur {
  cursor: progress;
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out;
}
.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in;
}
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
.mfp-loading.mfp-figure {
  display: none;
}
.mfp-hide {
  display: none !important;
}
.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044;
}
.mfp-preloader a {
  color: #CCC;
}
.mfp-preloader a:hover {
  color: #FFF;
}
.mfp-s-ready .mfp-preloader {
  display: none;
}
.mfp-s-error .mfp-content {
  display: none;
}
button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
.mfp-close:hover,
.mfp-close:focus {
  opacity: 1;
}
.mfp-close:active {
  top: 1px;
}
.mfp-close-btn-in .mfp-close {
  color: #333;
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%;
}
.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap;
}
.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent;
}
.mfp-arrow:active {
  margin-top: -54px;
}
.mfp-arrow:hover,
.mfp-arrow:focus {
  opacity: 1;
}
.mfp-arrow:before,
.mfp-arrow:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 0;
  top: 0;
  margin-top: 35px;
  margin-left: 35px;
  border: medium inset transparent;
}
.mfp-arrow:after {
  border-top-width: 13px;
  border-bottom-width: 13px;
  top: 8px;
}
.mfp-arrow:before {
  border-top-width: 21px;
  border-bottom-width: 21px;
  opacity: 0.7;
}
.mfp-arrow-left {
  left: 0;
}
.mfp-arrow-left:after {
  border-right: 17px solid #FFF;
  margin-left: 31px;
}
.mfp-arrow-left:before {
  margin-left: 25px;
  border-right: 27px solid #3F3F3F;
}
.mfp-arrow-right {
  right: 0;
}
.mfp-arrow-right:after {
  border-left: 17px solid #FFF;
  margin-left: 39px;
}
.mfp-arrow-right:before {
  border-left: 27px solid #3F3F3F;
}
.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px;
}
.mfp-iframe-holder .mfp-content {
  line-height: 0;
  width: 100%;
  max-width: 900px;
}
.mfp-iframe-holder .mfp-close {
  top: -40px;
}
.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%;
}
.mfp-iframe-scaler iframe {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 8px rgba(0,0,0,0.6);
  background: #000;
}
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto;
}
.mfp-figure {
  line-height: 0;
}
.mfp-figure:after {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  bottom: 40px;
  display: block;
  right: 0;
  width: auto;
  height: auto;
  z-index: -1;
  box-shadow: 0 0 8px rgba(0,0,0,0.6);
  background: #444;
}
.mfp-figure small {
  color: #BDBDBD;
  display: block;
  font-size: 12px;
  line-height: 14px;
}
.mfp-figure figure {
  margin: 0;
}
.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto;
}
.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px;
}
.mfp-image-holder .mfp-content {
  max-width: 100%;
}
.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer;
}
@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px) {
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0;
  }
  .mfp-img-mobile img.mfp-img {
    padding: 0;
  }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0;
  }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px;
  }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0,0,0,0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box;
  }
  .mfp-img-mobile .mfp-bottom-bar:empty {
    padding: 0;
  }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px;
  }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0,0,0,0.6);
    position: fixed;
    text-align: center;
    padding: 0;
  }
}
@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75);
  }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0;
  }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%;
  }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px;
  }
}
ul.social.list-unstyled {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
ul.social.list-unstyled li {
  padding-right: 2ch;
  color: #fff;
}
body {
  font-family: 'Lato', sans-serif;
}
a,
p {
  font-family: 'Roboto', sans-serif;
}
.header_main .site-branding {
  width: 21%;
}
.has-huge-font-size strong {
  font-weight: 900;
}
.has-huge-font-size {
  letter-spacing: 4px;
}
.bg-light {
  background-color: #f4f3f7 !important;
}
.trip-heading,
#sidebar .widget-title,
.footer-widgets h3,
.wave-bg-full,
.before {
  position: relative;
}
.trip-heading,
#sidebar .widget-title,
.footer-widgets h3 {
  font-weight: 700;
  color: #07270d;
  margin-bottom: 45px;
}
.trip-heading:before,
#sidebar .widget-title:before,
.footer-widgets h3:before,
.before:before {
  content: '';
  position: absolute;
  background: url(/wp-content/uploads/2021/06/before_line.png);
  width: 56px;
  height: 15px;
  left: 0px;
  right: 0px;
  display: block;
  margin: auto;
  bottom: -23px;
}
.page-title.before:before {
  background: url(/wp-content/uploads/2021/06/slider_before_line.png);
}
.trip-heading:before,
#sidebar .widget-title:before,
.footer-widgets h3:before {
  background: url(/wp-content/uploads/2021/06/footer_line.png);
  bottom: -30px;
}
.trip-heading:before,
#sidebar .widget-title:before,
.footer-widgets h3:before,
.has-text-align-left.before:before {
  right: inherit;
}
.site-header {
  position: relative;
  margin-bottom: -67px;
}
.site-logo {
  position: relative;
  z-index: 99999;
}
@media only screen and (max-width: 767px) {
  .site-logo {
    margin-top: -30px;
    margin-bottom: 20px;
  }
}
.header_top {
  position: relative;
  margin-bottom: -61px;
  z-index: 99;
  padding: 13px 0px;
}
@media only screen and (max-width: 767px) {
  .header_top .textwidget {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    flex-wrap: nowrap;
  }
  .header_top .textwidget a {
    display: block;
  }
}
.header_top br {
  display: none;
}
.header_top p {
  margin: 0;
  padding: 0;
}
.header_top a {
  color: #2a2a2a;
  padding: 0px 13px 0px 0px;
  display: inline-block;
  font-weight: 500;
}
.trip-details a,
.dive_ex_img a:hover,
.instra a:hover,
.header_top a:hover {
  text-decoration: none;
}
.header_top i {
  padding-right: 10px;
}
.header_top:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  height: 7px;
  background: linear-gradient(130deg,#ffffff,#cde7d1 43.07%,#cde7d1 76.05%);
}
.navbar {
  padding: .5rem 0rem;
}
.navbar-nav a {
  font-size: 20px;
  color: #000 !important;
  padding: 0px 0px 0px 32px !important;
  font-weight: 700;
  font-family: 'Lato', sans-serif;
  position: relative;
}
.navbar-nav a:hover {
  color: #a5ccac !important;
}
@media only screen and (min-width: 768px) {
  .navbar-nav a:before {
    position: absolute;
    content: "";
    width: 95%;
    height: 3px;
    top: 100%;
    left: 19px;
    background: #a5ccac;
    transition: transform 0.5s;
    transform: scaleX(0);
    transform-origin: right;
  }
  .navbar-nav a:hover:before {
    transform: scaleX(1);
    transform-origin: left;
  }
}
.wave-bg {
  overflow: hidden;
}
.wave-bg:before {
  content: "";
  display: block;
  position: absolute;
  width: 325px;
  height: 321px;
  background-image: url(/wp-content/uploads/2021/06/wave-bg-one.png);
  left: -147px;
  top: -129px;
}
.wave-bg:after {
  content: "";
  display: block;
  position: absolute;
  width: 271px;
  height: 198px;
  background-image: url(/wp-content/uploads/2021/06/wave-bg-two.png);
  right: -80px;
  bottom: -22px;
}
.wpcf7-submit,
.btn {
  font-size: 18px;
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  padding: 12px 30px;
  position: relative;
  overflow: hidden;
  transition: all 1s;
  z-index: 999;
}
.wpcf7-submit {
  background: #2b8f6a;
  color: #fff;
  border: none;
  padding: 12px 50px;
}
.wpcf7-submit:hover {
  background: #a5ccac;
}
.carousel-caption h1 {
  font-size: 4.5rem;
  margin: 0px;
  padding: 0px;
  font-weight: 900;
}
.carousel-item-image-link:hover,
.carousel-item-image-link {
  color: inherit;
  text-decoration: none;
}
.carousel-caption h4:before {
  content: '';
  position: absolute;
  background: url(/wp-content/uploads/2021/06/slider_before_line.png);
  width: 56px;
  height: 15px;
  left: -60px;
  display: block;
  margin: auto;
  top: 6px;
}
.carousel-caption h4 {
  position: relative;
  display: inline-block;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
}
.carousel-caption h4:after {
  content: '';
  position: absolute;
  background: url(/wp-content/uploads/2021/06/slider_before_line.png);
  width: 56px;
  height: 15px;
  right: -60px;
  display: block;
  margin: auto;
  top: 6px;
}
.wave-bg-full:before,
.slide:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(/wp-content/uploads/2021/06/wave-slider.png);
  bottom: -2px;
  left: 0;
  height: 215px;
  background-size: cover;
  background-repeat: no-repeat;
}
.wave-bg-full {
  background-repeat: no-repeat;
  padding: 150px 0 260px;
  background-size: cover;
  background-position: center top;
}
.slide:before {
  z-index: 9999;
}
.carousel-caption {
  right: inherit;
  bottom: inherit;
  z-index: 99999;
  top: 45%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
}
.wp-block-image .alignright {
  margin: 0px !important;
}
.btn:hover:before {
  content: "";
  position: absolute;
  width: 320px;
  height: 320px;
  border-radius: 130px;
  background-color: #39ac8a;
  top: 40px;
  left: 50%;
  transform: translate(-50%);
  animation: wave 5s infinite linear;
  transition: all 1s;
  z-index: -999;
}
.wave-btn:hover:before {
  top: 15px;
}
@keyframes wave {
  0% {
    transform: translate(-50%) rotate(-180deg);
  }
  100% {
    transform: translate(-50%) rotate(360deg);
  }
}
.dive_ex_box ul,
.footer-widgets ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.footer-widgets .menu a {
  color: #191919;
  text-decoration: none;
  font-size: 1.125rem;
  line-height: 30px;
}
.footer-widgets .image {
  margin-bottom: 20px;
}
.instra a,
.footer-bottom a {
  color: #000;
}
.social_li {
  padding: 18px 30px 18px 30px !important;
  text-align: center;
  border-left: solid 1px #39ac8a;
}
.social_link {
  font-size: 22px;
}
ul.social.list-unstyled {
  margin-bottom: 0px;
  justify-content: flex-end;
}
ul.social.list-unstyled li:nth-child(3) {
  border-right: solid 1px #39ac8a;
}
.instra .textwidget {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.instra p {
  margin: 0px;
  padding: 0px;
}
.instra h2 {
  font-size: 2.8rem !important;
  color: #07270d;
  font-weight: 700;
}
.instra a {
  font-weight: 600;
  font-size: 18px;
}
.trip-img .trip-date-price,
.dive_ex_img a {
  position: relative;
  background: #000000;
  width: 100%;
  padding: 10px 0px 10px 15px;
  font-weight: 500;
}
.trip-img img + .trip-date-price,
.dive_ex_img img + a {
  margin-top: -43px;
}
.trip-img img,
.dive_ex_img img {
  width: 100%;
}
.dive_ex_img a span {
  float: right;
  background: #b7d8bd;
  color: #000;
  padding: 12px 15px 8px 17px;
  position: relative;
  margin-top: -10px;
}
.dive_ex_box ul li {
  display: inline-block;
  padding-right: 5px;
  color: #4d4d4d;
  font-size: 14px;
  text-transform: uppercase;
  font-family: 'Lato', sans-serif;
  padding: 25px 4px 12px 0px;
}
.dive_ex_box h4 {
  font-weight: 700;
}
.trip-date-price i {
  font-size: 20px;
  margin-right: 10px;
}
.trip-title a {
  color: #389d7c;
}
.site-logo {
  background: #d4e8d8;
  border-radius: 50%;
  padding: 6px;
}
header .page-title {
  text-align: center;
  font-size: 60px;
  color: #fff;
  font-weight: 600;
}
.trip-bottom-details .excerpt,
.dive_ex_box .excerpt {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.blog .excerpt {
  color: #000;
}
.single-main p:first-child,
.go_d_text p {
  font-size: 20px;
}
.archive_p p {
  font-size: initial !important;
}
.single-main .travel p,
.single-main .travel .row p {
  font-size: 18px;
}
#sidebar .wpcf7 .wpcf7-form-control-wrap input,
#coursesSidebar .wpcf7 .wpcf7-form-control-wrap input {
  padding-left: 15px !important;
  border: solid 1px #a5ccac;
  border-radius: 10px;
  height: 50px !important;
  margin-bottom: 20px;
}
::-webkit-input-placeholder {
  color: #000;
}
::-moz-placeholder {
  color: #000;
}
:-ms-input-placeholder {
  color: #000;
}
:-moz-placeholder {
  color: #000;
}
#sidebar ul {
  margin: 0px;
  padding: 0px;
}
#sidebar ul li a {
  color: #000;
  font-size: 18px;
  font-weight: 500;
}
#sidebar ul li a:hover {
  text-decoration: none;
  color: #a5ccac;
}
#sidebar .widget {
  margin-bottom: 30px;
}
.single-main ul {
  list-style: none;
  padding-left: 0;
  margin-left: 20px;
}
.single-main ul.diveflag-list li {
  line-height: 1.75;
}
.single-main ul.diveflag-list li:before {
  content: '\e701';
  font-family: 'duckdiver';
  margin-left: -20px;
  margin-right: 0.5ch;
}
.single-main p em {
  font-size: 18px;
  font-style: normal;
}
#single-dive-course li {
  position: relative;
  padding-left: 36px;
  font-size: 18px;
  margin: 5px 0px;
}
#single-dive-course li:before {
  content: '';
  position: absolute;
  left: 0;
  width: 32px;
  height: 27px;
  background: url("/wp-content/uploads/2021/07/tick.png") no-repeat;
}
.single-main ul li ul {
  list-style: disc;
}
.single-main li ul li {
  padding-left: 0px;
}
.single-main li ul li:before {
  display: none;
}
.single-main hr {
  border-color: #b7d8bd !important;
  margin-top: 1.8rem !important;
  margin-bottom: 1.8rem !important;
}
.single-main h4 {
  font-weight: 600;
  margin-bottom: 15px;
}
.travel .entry-content .alignleft,
.travel .entry-content .alignright {
  position: relative;
}
.travel .entry-content .alignleft img,
.travel .entry-content .alignright img {
  width: 358px;
  height: 252px;
  object-fit: cover;
}
.travel .entry-content .alignleft:before,
.travel .entry-content .alignright:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background: url(/wp-content/uploads/2021/07/trip.png);
  background-repeat: no-repeat;
}
#hamburger {
  margin-top: 60px;
}
.admin-bar .offcanvas-header {
  margin-top: 15px;
}
#nav-icon3 {
  width: 35px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
#nav-icon3 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #000;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
#nav-icon3 span:nth-child(1) {
  top: 0px;
}
#nav-icon3 span:nth-child(2),
#nav-icon3 span:nth-child(3) {
  top: 10px;
}
#nav-icon3 span:nth-child(4) {
  top: 20px;
}
#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}
#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}
.offcanvas-header {
  display: none;
}
.screen-overlay {
  height: 100%;
  z-index: 30;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(34,34,34,0.6);
  transition: opacity .2s linear, visibility .1s, width 1s ease-in;
}
.screen-overlay.show {
  transition: opacity .5s ease, width 0s;
  opacity: 1;
  width: 100%;
  visibility: visible;
}
@media all and (max-width: 991px) {
  .offcanvas-header {
    display: block;
  }
  .mobile-offcanvas {
    visibility: hidden;
    transform: translateX(-100%);
    border-radius: 0;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1300;
    width: 70%;
    overflow-y: scroll;
    background: #a5ccac;
    overflow-x: hidden;
    transition: visibility .2s ease-in-out, transform .2s ease-in-out;
  }
  .mobile-offcanvas.show {
    visibility: visible;
    transform: translateX(0);
    z-index: 999999999999;
    background-color: #c9e0cd;
    background-image: -moz-linear-gradient(top,#a5ccac,#ffffff);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#a5ccac),to(#ffffff));
    background-image: -webkit-linear-gradient(top,#a5ccac,#ffffff);
    background-image: -o-linear-gradient(top,#a5ccac,#ffffff);
    background-image: linear-gradient(to bottom,#a5ccac,#ffffff);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa5ccac', endColorstr='#ffffffff', GradientType=0);
  }
  .offcanvas-header .logo {
    width: 32%;
    margin: auto;
    margin-bottom: 15px;
  }
  .collapse:not(.show) {
    display: block !important;
  }
  .mobile-offcanvas.show .navbar-collapse li {
    line-height: 30px;
  }
  .mobile-offcanvas.show .navbar-collapse li a {
    font-size: 18px;
    margin-bottom: 0.25rem;
  }
}
@media all and (max-width: 1199px) {
  .navbar-nav a {
    font-size: 17px;
    padding: 0px 0px 0px 15px !important;
  }
}
@media all and (max-width: 991px) {
  .site-header {
    margin-bottom: -53px;
  }
  .header_top {
    margin-bottom: -46px;
  }
  .header_main .site-branding {
    width: 25%;
  }
  .navbar-nav a {
    font-size: 14px;
    padding: 0px 0px 0px 15px !important;
  }
  .wave-bg:before {
    left: -187px;
  }
  .navbar-nav a:before {
    left: 9px;
    width: 80%;
  }
}
@media all and (min-width: 768px) {
  .home .dive_ex_img img {
    height: 22vw;
    object-fit: cover;
  }
  article .dive_ex_img img {
    height: 18vw;
    object-fit: cover;
  }
}
@media all and (max-width: 767px) {
  .social_li {
    padding: 18px 20px 18px 20px !important;
  }
  .wave-bg-full:before,
  .slide:before {
    height: 106px;
  }
  .carousel-caption h1 {
    font-size: 2.8rem;
  }
  .instra h2,
  h2 {
    font-size: 1.25em !important;
  }
  header .page-title,
  .has-huge-font-size,
  .has-larger-font-size {
    font-size: 2.125em !important;
  }
  .h3,
  h3 {
    font-size: 1.3rem;
  }
  p {
    font-size: 14px !important;
  }
  .btn {
    font-size: 14px;
    padding: 10px 20px;
  }
  .h4,
  h4 {
    font-size: 1.1rem;
  }
  br {
    display: none;
  }
  .mobmenur-container {
    top: 58px !important;
    z-index: 99999;
  }
  .site-header {
    margin-bottom: -47px;
  }
  .mob-menu-header-holder {
    z-index: inherit !important;
  }
  .header_top {
    margin-top: 0px;
    margin-bottom: -37px;
  }
  #hamburger {
    margin-top: 38px;
  }
  .carousel-caption h4:before {
    left: -38px;
  }
  .trip-heading:before,
  #sidebar .widget-title:before,
  .footer-widgets h3:before,
  .before:before,
  .carousel-caption h4:before,
  .carousel-caption h4:after {
    width: 32px;
    height: 10px;
    background-size: contain;
  }
  .carousel-caption h4:after {
    right: -38px;
  }
  .col.col-12 {
    margin-bottom: 0px !important;
  }
  .instra a img {
    width: 14%;
  }
  .instra a {
    font-weight: 600;
    font-size: 12px;
  }
  footer#colophon {
    margin-top: 0px;
  }
  .wave-bg:before {
    left: -147px;
  }
  .trip-heading:before,
  #sidebar .widget-title:before,
  .footer-widgets h3:before,
  .before:before {
    bottom: -13px;
  }
  .trip-heading,
  #sidebar .widget-title,
  .footer-widgets h3 {
    margin-bottom: 20px;
  }
  .page-header.wave-bg-full {
    padding: 70px 0 130px 0 !important;
  }
  .single-main p:first-child,
  .go_d_text p {
    margin-top: 20px;
  }
  .single-main hr {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
  }
  .row.footer-widgets.py-4.pt-3 {
    text-align: center;
  }
  .row.footer-widgets.py-4.pt-3 h3:before {
    left: 50%;
    transform: translateX(-50%);
  }
  div[data-sidebar-id="footer-sidebar-4"] {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  div[data-sidebar-id="footer-sidebar-4"] .widget_media_image {
    width: 50%;
    display: block;
    float: left;
  }
}
@media all and (max-width: 575px) {
  .copyright {
    font-size: 12px;
    line-height: 15px;
    padding: 10px;
  }
  .social_link {
    font-size: 18px;
  }
  .wave-bg-full:before,
  .slide:before {
    height: 106px;
    background-size: contain;
    bottom: -13%;
  }
  .page-header.wave-bg-full:before {
    bottom: -23%;
  }
  .carousel-item-image-link img {
    height: 380px;
    object-fit: cover;
  }
  .header_top {
    margin-bottom: -36px;
  }
  .mobmenur-container {
    top: 75px !important;
  }
  .header_main .site-branding {
    width: 150px;
  }
  .header_top a {
    padding: 0 7px 0 0;
    font-size: 13px;
  }
  .header_top i {
    padding-right: 5px;
  }
  #sidebar ul li a,
  .footer-widgets .menu a {
    font-size: 0.9rem;
    line-height: 14px;
  }
  #dd-carousel {
    margin-bottom: 30px;
  }
  #hamburger {
    margin-top: 48px;
  }
  .page-header.wave-bg-full {
    padding: 70px 0px 100px 0px;
  }
  .single-main li {
    padding-left: 30px;
    font-size: 16px;
    margin: 4px 0px;
  }
  .single-main li:before {
    width: 27px;
    height: 27px;
    background: url(/wp-content/uploads/2021/07/tick.png) no-repeat;
    background-size: contain;
  }
  #sidebar .widget {
    margin-bottom: 10px;
  }
}
@media all and (max-width: 412px) {
  .social_li {
    padding: 20px 14px 20px 14px !important;
  }
  .carousel-caption {
    top: 53%;
  }
  .carousel-item-image-link img {
    height: 440px;
  }
  .wave-bg-full:before,
  .slide:before {
    bottom: -16%;
  }
  .page-header.wave-bg-full:before {
    bottom: -29%;
  }
  .offcanvas-header .logo {
    width: 60% !important;
  }
}
@media all and (max-width: 342px) {
  .mobmenur-container {
    top: 100px !important;
  }
  .header_top {
    margin-bottom: -32px;
  }
  .header_top .widget {
    text-align: center;
  }
  #hamburger {
    margin-top: 45px;
  }
  .header_top a {
    padding: 0;
    display: block;
  }
}
.single-post #content-wrap {
  margin-top: 3rem;
  margin-bottom: 2rem;
}
.single-post #single .entry-meta {
  margin-bottom: 1.5rem;
}
.single-post #single time.entry-date.published {
  padding-left: 6px;
}
@media only screen and (min-width: 768px) {
  .single-post #single .post-navigation .nav-links {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-left: 130px;
  }
  .single-post #single .post-navigation .nav-links .nav-previous,
  .single-post #single .post-navigation .nav-links .nav-next {
    flex: 0 0 300px;
    margin: 1rem 35px;
  }
}
.single-post #single .post-navigation .nav-links a {
  text-decoration: none;
}
.single-post #single .post-navigation .post-nav-item {
  display: flex;
  flex-direction: column;
  color: #ccc;
  text-decoration: none;
}
.single-post #single .post-navigation .post-nav-item span {
  margin: 8px 0;
}
.single-post #single .post-navigation .post-nav-item span.post-title {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
}
.single-post #single .post-navigation .post-nav-item img {
  display: block;
  margin: 8px auto;
}
